# widget_defaults.cpp File Reference

Template File. More...

`#include "widget_defaults.h"`
`#include "widget_color.h"`
`#include "widget_gradient.h"`
`#include "dialog_color.h"`
`#include "dialog_gradient.h"`
`#include "app.h"`
`#include <gtkmm/menu.h>`
`#include <gtkmm/scale.h>`
`#include <synfig/exception.h>`
`#include <synfigapp/main.h>`
`#include "canvasview.h"`
`#include "widget_distance.h"`
`#include "widget_enum.h"`
`#include "general.h"`

## Defines

#define | GRADIENT_HEIGHT 16
#define | DEFAULT_INCREMENT (0.25)
#define | DEFAULT_WIDTH (synfig::Distance(3,synfig::Distance::SYSTEM_POINTS))

## Detailed Description

Template File.

$Id$

## Define Documentation

#define GRADIENT_HEIGHT 16

Referenced by studio::Widget_Defaults::Widget_Defaults().

#define DEFAULT_INCREMENT (0.25)

#define DEFAULT_WIDTH (synfig::Distance(3,synfig::Distance::SYSTEM_POINTS))